<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime:2.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/lifecycle-runtime-2.1.0.aar/780db48124f608808682bf6b83a979df/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-runtime-2.1.0.aar/49516033ad4b37ebfc5c30790f6d8f00/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-runtime-2.1.0.aar/49516033ad4b37ebfc5c30790f6d8f00/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-runtime-2.1.0.aar/49516033ad4b37ebfc5c30790f6d8f00/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime/2.1.0/533a0cd1a095abbdfd08a49c4d34bd0713977034/lifecycle-runtime-2.1.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime/2.1.0/533a0cd1a095abbdfd08a49c4d34bd0713977034/lifecycle-runtime-2.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>